/* Version: 15-Sep-2013 14:49 */

a:link { color: blue; text-decoration: none }
a:visited { color: brown; text-decoration: none }
a:active { color: red; text-decoration: none }
a:hover { color: green; text-decoration: none }

#locations a:link { color: inherit; text-decoration: underline }
#locations a:visited { color: inherit; text-decoration: none }
#locations a:hover { background-color:#ccc; text-decoration: underline }

body {
  margin: 0;
  padding: 0;
  color: black;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 11pt;
  background-color: white;
}

.float_right { margin:4px 0 4px 16px; float:right;}


#main {
  position: relative;
  top:0;
  left:  0;
  width: 100%;
  margin-top: 10px;
}

#content {
  margin: 0 0 0 0;
  border: 1px solid #b9d2e3;
  background-color: white;
  color: black;
}
#content .inner {
  margin: 10px 20px 10px 40px;
}
#content .inner h2 {
  color: #245185;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 110%;
}

#content .inner .blog h2 {
  border-bottom: none;
  padding-bottom: 0.2em;
  font-size: 110%;
}


#content .inner h3 {
  color: #245185;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 90%;
}
#wrapper {
  color: black;
  margin: 0px 4px 3px 4px;
  padding: 0px 10px 10px 10px;
  background-color: white;
  min-width: 500px;
  max-width: 1100px;
}
img {
  border-style: none;
}
/* Top Right Bottom Left */
#banner {
  margin: 20px 0px 20px 10px;
}    
#apycom {
  font-size: 1px;
  color: #FFFFFF;
}

div.locbox {
  float: left;
  width: 290px;
  height: auto;
  padding: 3px;
  text-align: left;
  margin-bottom: 5px;
}

.locations {
  background: #fff;
  margin: 5px;
  border-collapse: collapse;
  text-align: left;
}
.locations th {
  font-size: 120%;
  font-weight: normal;
  color: #039;
  padding: 10px 8px;
  border-bottom: 2px solid #6678b1;
  background-color:#eee;
}
.locations td {
  border-bottom: 1px solid #ccc;
  color: black;
  padding: 5px 40px 5px 8px;
  vertical-align: top;
}
.locations tbody tr:hover td {
  background-color: #E0E0EB;
}


.form_screenx tr:hover td {
  background-color: #E0E0EB;
}
.form_screen input:focus {
  background-color: #CCEBF5;
}


.nextday {
  border-bottom: 5px solid #ccc;
}
.prevday {
  border-top: 5px solid #ccc;
}

tr.evening td {
  font-weight: bold;
}
tr.weekend td {
  font-weight: bold;
}


tr.optimist td {
	color: green;
}
tr.maxluther td {
	color: blue;
}
tr.brahan td {
	color: red;
}
tr.senior td {
	color: black;
}
tr.fernbell td {
	color: #FF00FF;
}
.optimist {
	color: green;
}
.maxluther {
	color: blue;
}
.brahan {
	color: red;
}
.senior {
	color: black;
}
.fernbell {
	color: #FF00FF;
}
.hideit {
       display: none;

}
div.dummy {
  clear: both;
  }

div.general_form {
  background-color: #E3E3E3;
  border-radius: 10px;
  padding: 15px;
}

/* This is mostly for the Members area */

.contact_table {
	border-collapse: collapse;
	text-align: left;
}

.contact_table th {
  padding: 10px 8px;
  border-bottom: 2px solid;
  background-color:#eee;
  color: #666666;
}

.contact_table td {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contact tr {
	border-bottom: 1px solid;
}

#selectinfo td:first-child {
	text-align: right;
}

.profile_table {
	border-collapse: collapse;
	text-align: left;
}

.profile_table th {
  padding: 10px 8px;
  border-bottom: 2px solid;
  background-color:#eee;
  color: #666666;
}

.profile_table td {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.win {
  color: green;
  font-weight: bold;
}
.loss {
  color: red;
  font-weight: bold;
}
.tie {
  font-weight: bold;
}

/* ----------------------------- */
#contact {
	background-color: #CCEBF5; color: black;
}


.d00 {
	background-color: #CCEBF5;
}
.d11 {
	background-color: #E0D1B2;
}
.tr_totals {
	background-color: #666666;
}
.tr_grandtotals {
	background-color: #000000;
}

tr.tr_totals td {
	color: white;
	font-weight: bold;
}
tr.tr_grandtotals td {
	color: white;
	font-weight: bold;
}


.btn_secondary {
  background: none;
  border: none;
  color: blue;
  text-decoration: none;
  cursor: pointer;
  font-size: 100%;
  padding: 0;
}

.btn_menu {
  background: none;
  border: none;
  color: rgb(256, 256, 256);
  text-decoration: none;
  cursor: pointer;
  padding: 0;
}

.btn_menu_blk {
  background: none;
  border: none;
  color: blue;
  text-decoration: underline;
  cursor: pointer;
  padding: 0;
  font-weight: bold;
}

div#menu ul ul form {
    color: rgb(169, 169, 169);
    display: block;
    float: none;
    height: auto;
    line-height: 24px;
    padding: 0 0 0 15px;
    }

.error_message_highlight {
  color: red;
  font-weight: bold;
}
.error_message_highlight_large {
  color: red;
  font-weight: bold;
  font-size: 120%;
}

.steering_directory {
  font-weight: bold;
  color: blue;
  cursor: default !important;
}

.expired {
  color: red;
  font-weight: bold;
}

img.resize_mobile {
  max-width: 100%;
  height: auto;
  width: auto\9;
}
img.resize_mobile_50 {
  max-width: 50%;
  height: auto;
  width: auto\9;
}
